Here will be description abour Docjerfile
docker-compose


create a build (run from folder where war file and Dockerfile exists)
docker build -t rockwar7 .   


Crete a container
docker run -itd -p 8087:8080 rockwar7
-it interactive
-d daemon

-p throw ports from 8080 on containe to 8087 on my local machime



Show all create images
docker images



Show active containers
docker ps

Show ALL containers
docker ps -a
